@charset "UTF-8";
/* CSS Document */

@font-face {
    font-family: 'theano_didotregular';
    src: url('../fonts/theanodidot-regular-webfont.eot');
    src: url('../fonts/theanodidot-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/theanodidot-regular-webfont.woff') format('woff'),
         url('../fonts/theanodidot-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'entypo-social';
    src: url('../fonts/entypo-social.eot');
    src: url('../fonts/entypo-social.eot?#iefix') format('embedded-opentype'),
         url('../fonts/entypo-social.woff') format('woff'),
         url('../fonts/entypo-social.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'Lato-Light';
    src: url('../fonts/Lato-Light.eot');
    src: url('../fonts/Lato-Light.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Light.woff') format('woff'),
         url('../fonts/Lato-Light.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Lato-Regular';
    src: url('../fonts/Lato-Regular.eot');
    src: url('../fonts/Lato-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Lato-Regular.woff') format('woff'),
         url('../fonts/Lato-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
/*************** Core html set up stuff *******************/
body {
	background: #FFF;
	margin-left: 30px;
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 30px;
	}
	
a:link{
	color: #00614E;
	text-decoration: none;
	font-weight: 400;
    }
   
a:visited{
	color: #00614E;
	text-decoration: none;
    }
   
a:hover{
	color: #15846F;
	text-decoration: underline;
	}
	
a:active{
	text-decoration: none;
	}
	
h1, h2{
	font-family: 'theano_didotregular', Times, Times New Roman, Garamond, serif;
	font-weight: 100;
	}
h2{
  font-size: 22px;
  text-transform: uppercase;
}
h1{
	margin-bottom: -20px;
	}

h3{
  font-family: 'Lato-Regular', Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 13px;
}
h4 {
	font-family: 'Lato-Regular', Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-weight: 200;
	}
p{
	font-family: 'Lato-Regular', Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
	}
	
/*************** template specific layout elements *******************/


.container {
	width: 960px;
	height: auto;
	background: #FFF;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 10px;
	font-family: 'Lato-Regular', Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
	font-size: 13px;
	}
.headerwrapper{
  width: 960px;
  height: 109px;
}
.header {
	width:425;
	height: 109px;
    float: left;
	}
.navwrapper{
  width: 535px;
  height: 109px;
  float:right;
  }
.shopnavigation {
    width: 535px;
    height: 20px;
    text-transform: lowercase;
    font-size: 11px;
    letter-spacing:0px;
    padding-bottom: 52px;
    }
.navigation {
    width: 535px;
    height: 89px;
	line-height: normal;
  font-family: 'Lato', Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
	text-transform: capitalize;
  font-size: 16px;
}
.showcase {
    clear: both;
	width: 100%;
	max-height: 640px;
   padding-top: 30px;
	}
.featurewrapper1 {
	width: 100%;
	border: #FFF thin solid;
	overflow: hidden;
}
.feature1 {
	background-color: #CCC;
	width: 50%;
	float: left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}
.feature2 {
	background-color: #036;
	width: 50%;
	float: left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
}
.maintop{
	width: 100%;
	background:#FCF;
	}
.contentwrapperlevel1{
	width: 100%;
	background: #FFF;
	overflow: hidden;
	display:inline-block;
	}
.sidebarleft{
	max-width: 25%;
	background: #06F;
	float: left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
.contentwrapperlevel2{
	min-width: 50%;
	max-width: 100%;
	background: #FFF;
	float: left;
	}
.sidebarright{
	max-width: 25%;
	background: #06F;
	float: left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
.bannerwrapper{
  background: #FFF;
	width: 100%;
	clear: both;
	overflow: hidden;
  padding-top: 30px;
  border-top-color: #E1E1E1;
border-top-style: solid;
border-top-width: 1px;
  margin-top: 5px;
	}
.bannerone{
	background: #FFF;
	width: 33%;
	float: left;
  padding-top: 7px;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
.bannertwo{
	background: #FFF;
	width: 34%;
	float: left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
.bannerthree{
	background: #FFF;
	width: 33%;
	float: left;
	padding-bottom: 32767px;
	margin-bottom: -32767px;
	}
.bigbanner{
	background: #F3C;
	width: 100%;
	height: auto;
	}
.footer{
	background: #F2F2F2;
	width: 100%;
	height: 30px;
	font-size: 10px;
  margin-top: 30px;
  padding-top: 5px;
	}
/*************** template specific layout elements *******************/
#menu ul{
  margin:0;
  padding:0;
  list-style: none;
  float: right;
  text-transform: uppercase;
  }
 
       #menu ul ul {
                    margin: 0; /*all lists*/
                    padding: 0;
          }

       #menu ul li {
  font-weight: 500;
  letter-spacing: 1px;
                    margin:0px;
                    padding: 0;
  padding-left: 15px;
                    float: left;
                    list-style: none;
                    background: none;
                    display: block;
  text-transform:uppercase;
          }

       #menu ul li ul {
                     width: auto;
                     position: absolute; /* second-level lists */
                     z-index: 99;
                     left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
                     height: auto;
                     width: 200px;
           }

       #menu ul li ul ul {
                     margin: 0; /* third-and-above-level lists */
           }
 
       #menu ul li li {
                     padding: 0;
                     margin: 0;
                     width: 100%;
           }
 
       #menu ul ul a {
                     width: 100%;
  text-transform: uppercase;
           }
 
#menu ul li:hover ul ul,
#menu ul li:hover ul ul ul,
#menu ul li.sfhover ul ul,
#menu ul li.havechildsfhover ul ul,
#menu ul li.havechild-activesfhover ul ul,
#menu ul li.activesfhover ul ul,
#menu ul li.sfhover ul ul ul,
#menu ul li.havechildsfhover ul ul ul,
#menu ul li.havechild-activesfhover ul ul ul,
#menu ul li.activesfhover ul ul ul {
  left: -999em;  
  }
 /* This "unhides" the sub-menus (left: -999em is what hides them) */
#menu ul li:hover ul,.navigation ul li li:hover ul,
#menu ul li li li:hover ul,.navigation ul li.sfhover ul,
#menu ul li.havechildsfhover ul,
#menu ul li.havechild-activesfhover ul,
#menu ul li.activesfhover ul,
#menu ul li li.sfhover ul,
#menu ul li li.havesubchildsfhover ul,
#menu ul li li.havesubchild-activesfhover ul,
#menu ul li li.activesfhover ul,
#menu ul li li li.sfhover ul,.navigation ul li li li.havesubchildsfhover ul,
#menu ul li li li.havesubchild-activesfhover ul,
#menu ul li li li.activesfhover ul {
  left: auto;  
  }

#menu li {
  display:block;
  float:right;
  margin:0;
  padding:0;
  height: 34px;
  text-transform: uppercase;
  }
  
#menu li a{
  display:block;
  float:right;
  color:#002641;
  text-decoration:none;
  font-weight:500;
  padding:8px 14px 0 14px;
  text-transform: uppercase;
  }
  
#menu li a:hover {  
  color: #0D4060;
    height:40px; 
  text-transform:uppercase;
  text-decoration: overline;
  }
  

#menu li.active a {
  color: #00614E;
  display:block;
  font-weight:600;
  height:40px;
  background: transparent;  
  margin:0;
  text-transform: uppercase;
  text-decoration: underline;
  }

/****************************shop navigation*****************************/

#shopmenu ul{
  margin:0;
  padding:0;
  list-style: none;
  float: right;
  text-transform: lowercase;
  }
 
     #shopmenu ul ul {
                    margin: 0; /*all lists*/
                    padding: 0;
          }

    #shopmenu ul li {
  font-weight: 200;
  letter-spacing: 0px;
                    margin:0px;
                    padding: 0;
  padding-left: 15px;
                    float: right;
                    list-style: none;
                    background: none;
                    display: block;
  text-transform:lowercase;
          }

       #shopmenu ul li ul {
                     width: auto;
                     position: absolute; /* second-level lists */
                     z-index: 99;
                     left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
                     height: auto;
                     width: 200px;
           }

       #shopmenu ul li ul ul {
                     margin: 0; /* third-and-above-level lists */
           }
 
       #shopmenu ul li li {
                     padding: 0;
                     margin: 0;
                     width: 100%;
           }
 
       #shopmenu ul ul a {
                     width: 100%;
  text-transform: lowercase;
           }
 
#shopmenu ul li:hover ul ul,
#shopmenu ul li:hover ul ul ul,
#shopmenu ul li.sfhover ul ul,
#shopmenu ul li.havechildsfhover ul ul,
#shopmenu ul li.havechild-activesfhover ul ul,
#shopmenu ul li.activesfhover ul ul,
#shopmenu ul li.sfhover ul ul ul,
#shopmenu ul li.havechildsfhover ul ul ul,
#shopmenu ul li.havechild-activesfhover ul ul ul,
#shopmenu ul li.activesfhover ul ul ul {
  left: -999em;  
  }
 /* This "unhides" the sub-menus (left: -999em is what hides them) */
#shopmenu ul li:hover ul,.navigation ul li li:hover ul,
#shopmenu ul li li li:hover ul,.navigation ul li.sfhover ul,
#shopmenu ul li.havechildsfhover ul,
#shopmenu ul li.havechild-activesfhover ul,
#shopmenu ul li.activesfhover ul,
#shopmenu ul li li.sfhover ul,
#shopmenu ul li li.havesubchildsfhover ul,
#shopmenu ul li li.havesubchild-activesfhover ul,
#shopmenu ul li li.activesfhover ul,
#shopmenu ul li li li.sfhover ul,.navigation ul li li li.havesubchildsfhover ul,
#shopmenu ul li li li.havesubchild-activesfhover ul,
#shopmenu ul li li li.activesfhover ul {
  left: auto;  
  }

#shopmenu li {
  display:block;
  float:left;
  margin:0;
  padding:0;
  border-right: 1px solid #FFF;
  height: 34px;
  text-transform: lowercase;
  }

#shopmenu li a{
  display:block;
  float:left;
  color:#6D6E70;
  text-decoration:none;
  font-weight:200;
  padding:0px 2px 0 2px;
  text-transform: lowercase;
  }
  
#shopmenu li a:hover {  
  color: #002641;
    height:40px;
  background: transparent; 
  text-transform:lowercase;
  }
  
#shopmenu li.active a {
  color: #0D4060;
  display:block;
  font-weight:200;
  height:40px;
  background: transparent;  
  margin:0;
  text-transform: lowercase;
  }

/****************************footer navigation*****************************/

#footer ul{
  margin:0;
  padding:0;
  list-style: none;
  float: right;
  padding-right: 7px;
  text-transform: lowercase;
  }
 
     #footer ul ul {
                    margin: 0; /*all lists*/
                    padding: 0;
          }

    #footer ul li {
  font-weight: 200;
  letter-spacing: 0px;
                    margin:0px;
                    padding: 0;
  padding-left: 8px;
                    float: right;
                    list-style: none;
                    background: none;
                    display: block;
  text-transform:lowercase;
          }

       #footer ul li ul {
                     width: auto;
                     position: absolute; /* second-level lists */
                     z-index: 99;
                     left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
                     height: auto;
                     width: 200px;
           }

       #footer ul li ul ul {
                     margin: 0; /* third-and-above-level lists */
           }
 
       #footer ul li li {
                     padding: 0;
                     margin: 0;
                     width: 100%;
           }
 
       #footer ul ul a {
                     width: 100%;
  text-transform: lowercase;
           }
 
#footer ul li:hover ul ul,
#footer ul li:hover ul ul ul,
#footer ul li.sfhover ul ul,
#footer ul li.havechildsfhover ul ul,
#footer ul li.havechild-activesfhover ul ul,
#footer ul li.activesfhover ul ul,
#footer ul li.sfhover ul ul ul,
#footer ul li.havechildsfhover ul ul ul,
#footeru ul li.havechild-activesfhover ul ul ul,
#footer ul li.activesfhover ul ul ul {
  left: -999em;  
  }
 /* This "unhides" the sub-menus (left: -999em is what hides them) */
#footer ul li:hover ul,.navigation ul li li:hover ul,
#footer ul li li li:hover ul,.navigation ul li.sfhover ul,
#footer ul li.havechildsfhover ul,
#footer ul li.havechild-activesfhover ul,
#footer ul li.activesfhover ul,
#footer ul li li.sfhover ul,
#footer ul li li.havesubchildsfhover ul,
#footer ul li li.havesubchild-activesfhover ul,
#footer ul li li.activesfhover ul,
#footer ul li li li.sfhover ul,.navigation ul li li li.havesubchildsfhover ul,
#footer ul li li li.havesubchild-activesfhover ul,
#footer ul li li li.activesfhover ul {
  left: auto;  
  }

#footer li {
  display:block;
  float:left;
  margin:0;
  padding:0;
  height: 34px;
  text-transform: lowercase;
  }

#footer li a{
  display:block;
  float:left;
  color:#6D6E70;
  text-decoration:none;
  font-weight:200;
  padding:0px 2px 0 2px;
  text-transform: lowercase;
  }
  
#footer li a:hover {  
  color: #002641;
    height:40px;
  background: transparent; 
  text-transform:lowercase;
  }
  
#footer li.active a {
  color: #0D4060;
  display:block;
  font-weight:200;
  height:40px;
  background: transparent;  
  margin:0;
  text-transform: lowercase;
  }

/****************************press navigation*****************************/

#bannerone ul{
  margin:0;
  padding:0;
  list-style: none;
  float: left;
  text-transform: lowercase;
  }
 
     #bannerone ul ul {
                    margin: 0; /*all lists*/
                    padding: 0;
          }

    #bannerone ul li {
  font-family: 'Lato', Gotham, Helvetica Neue, Helvetica, Arial, sans-serif;
font-size: 13px;
  font-weight: 200;
  letter-spacing: 0px;
                    margin:0px;
                    padding: 0;
  padding-left: 15px;
                    float: right;
                    list-style: none;
                    background: none;
                    display: block;
  text-transform:lowercase;
          }

       #bannerone ul li ul {
                     width: auto;
                     position: absolute; /* second-level lists */
                     z-index: 99;
                     left: -999em; /* using left instead of display to hide menus because display: none isn't read by screen readers */
                     height: auto;
                     width: 200px;
           }

       #bannerone ul li ul ul {
                     margin: 0; /* third-and-above-level lists */
           }
 
       #bannerone ul li li {
                     padding: 0;
                     margin: 0;
                     width: 100%;
           }
 
       #bannerone ul ul a {
                     width: 100%;
  text-transform: uppercase;
           }
 
#bannerone ul li:hover ul ul,
#bannerone ul li:hover ul ul ul,
#bannerone ul li.sfhover ul ul,
#bannerone ul li.havechildsfhover ul ul,
#bannerone ul li.havechild-activesfhover ul ul,
#bannerone ul li.activesfhover ul ul,
#bannerone ul li.sfhover ul ul ul,
#bannerone ul li.havechildsfhover ul ul ul,
#bannerone ul li.havechild-activesfhover ul ul ul,
#bannerone ul li.activesfhover ul ul ul {
  left: -999em;  
  }

 /* This "unhides" the sub-menus (left: -999em is what hides them) */
#bannerone ul li:hover ul,.navigation ul li li:hover ul,
#bannerone ul li li li:hover ul,.navigation ul li.sfhover ul,
#bannerone ul li.havechildsfhover ul,
#bannerone ul li.havechild-activesfhover ul,
#bannerone ul li.activesfhover ul,
#bannerone ul li li.sfhover ul,
#bannerone ul li li.havesubchildsfhover ul,
#bannerone ul li li.havesubchild-activesfhover ul,
#bannerone ul li li.activesfhover ul,
#bannerone ul li li li.sfhover ul,.navigation ul li li li.havesubchildsfhover ul,
#bannerone ul li li li.havesubchild-activesfhover ul,
#bannerone ul li li li.activesfhover ul {
  left: auto;  
  }

#bannerone li {
  display:block;
  float:left;
  margin:0;
  padding:0;
  border-right: 1px solid #FFF;
  height: 34px;
  text-transform: uppercase;
  }

#bannerone li a{
  display:block;
  float:left;
  color:#6D6E70;
  text-decoration:none;
  font-weight:200;
  padding:0px 2px 0 2px;
  text-transform: uppercase;
  }
  
#bannerone li a:hover {  
  color: #002641;
    height:40px;
  background: transparent; 
  text-transform: uppercase;
  text-decoration: overline;
  }
  
#bannerone li.active a {
  color: #0D4060;
  display:block;
  font-weight:200;
  height:40px;
  background: transparent;  
  margin:0;
  text-transform: uppercase;
  text-decoration: underline;
  }

/*************************** social icons*********************************/
.bannertwo a {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0px;
  line-height: 28px;
  font-family: Entypo-social;
  font-size: 32px;
  text-align: center;
  color: #bbb;
  border-radius: 50%;
  background: #eee;
  overflow: hidden;
  transition: color .3s;
  vertical-align: middle;
}

.bannertwo a:hover {
  color: #002641;
  cursor: pointer;
  text-decoration: none;
}

.bannertwo a {

   text-shadow: rgb(226, 226, 226) 1px 1px,
    rgb(227, 227, 227) 2px 2px,
    rgb(227, 227, 227) 3px 3px,
    rgb(228, 228, 228) 4px 4px,
    rgb(229, 229, 229) 5px 5px,
    rgb(229, 229, 229) 6px 6px,
    rgb(230, 230, 230) 7px 7px,
    rgb(230, 230, 230) 8px 8px,
    rgb(231, 231, 231) 9px 9px,
    rgb(232, 232, 232) 10px 10px,
    rgb(232, 232, 232) 11px 11px,
    rgb(233, 233, 233) 12px 12px,
    rgb(233, 233, 233) 13px 13px,
    rgb(234, 234, 234) 14px 14px,
    rgb(235, 235, 235) 15px 15px,
    rgb(235, 235, 235) 16px 16px,
    rgb(236, 236, 236) 17px 17px,
    rgb(236, 236, 236) 18px 18px,
    rgb(237, 237, 237) 19px 19px,
    rgb(238, 238, 238) 20px 20px;
}

.social {
  display: inline-block;
  width: 30px;
  height: 30px;
  margin: 0 5px;
  line-height: 28px;
  font-family: Entypo-social;
  font-size: 32px;
  text-align: center;
  color: #bbb;
  border-radius: 50%;
  background: #eee;
  overflow: hidden;
  transition: color .3s;
  vertical-align: middle;
}

.social:hover {
  color: #002641;
  cursor: pointer;
}

.social {
   text-shadow: rgb(226, 226, 226) 1px 1px,
    rgb(227, 227, 227) 2px 2px,
    rgb(227, 227, 227) 3px 3px,
    rgb(228, 228, 228) 4px 4px,
    rgb(229, 229, 229) 5px 5px,
    rgb(229, 229, 229) 6px 6px,
    rgb(230, 230, 230) 7px 7px,
    rgb(230, 230, 230) 8px 8px,
    rgb(231, 231, 231) 9px 9px,
    rgb(232, 232, 232) 10px 10px,
    rgb(232, 232, 232) 11px 11px,
    rgb(233, 233, 233) 12px 12px,
    rgb(233, 233, 233) 13px 13px,
    rgb(234, 234, 234) 14px 14px,
    rgb(235, 235, 235) 15px 15px,
    rgb(235, 235, 235) 16px 16px,
    rgb(236, 236, 236) 17px 17px,
    rgb(236, 236, 236) 18px 18px,
    rgb(237, 237, 237) 19px 19px,
    rgb(238, 238, 238) 20px 20px;
}

/***************************joomla! layout*********************************/

.item-page{
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 50px;
}
.contact{
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 50px;
}
.bannertwo div.moduletable.jmoddiv{
  padding: 0px 20px 0px 20px;
}
.bannerone .moduletable.jmoddiv{
  padding: 5px 20px 0px 0px;
}
.blog{
  padding:
    0px 20px 50px 20px;
}

/*********************joomla! specific elements**************************/
input.button.subbutton.btn.btn-primary {
border: none;
background: #002641;
color: white;
height: 25px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
input.button.subbutton.btn.btn-primary:hover{
  background: #00614E;
}
button.btn.btn-primary.validate{
border: none;
background: #002641;
color: white;
height: 25px;
 margin-top: 10px;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
}
button.btn.btn-primary.validate:hover{
  background: #00614E;
}

.tooltip{
  display: none;
  height: 0px;
  font-size: 0px;
  padding: 0px;
  margin: 0px;
}

fieldset.well {
border: none;
padding-top: 150px;
margin-left: 380px;
}

button.btn.btn-primary {
border: none;
background: #002641;
color: #FFFFFF;
-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px;
padding: 5px;
}

button.btn.btn-primary:hover {
background: #00614E;
}
ul.nav.nav-tabs.nav-stacked {
padding-bottom: 150px;
}
fieldset.input {
border: none;
padding-bottom: 80px;
}
label {
padding-right: 5px;
}
.footer1, .footer2 {
  width: 700px;
  float: left;
  padding-left: 7px;
}

/***************************Acymailing*********************************/
.inputbox{
  width: 282px !important;
border-radius: 0px;
height: 22px;
padding: 0 3px !important;
box-shadow: none;
background: #FFFFFF;
border: 1px solid #B7B7B7;
margin-top: 5px;
margin-bottom: 8px;
}
/***************************Hikashop layout*********************************/

.hikashop_product_price_with_options_main{
  margin-top: -25px;
}



.hikashop_user_registration_page input[type="text"], #hikashop_checkout_login_right_part input[type="text"], #hikashop_checkout_login_right_part input[type="password"]{ 
  width: 282px !important; 
  border-radius: 0px;
height: 22px;
padding: 0 3px !important;
box-shadow: none;
background: #FFFFFF;
border: 1px solid #B7B7B7;
  margin-top: 8px;
  margin-bottom: 8px;
}

#hikashop_checkout_login_left_part input[type="text"], #hikashop_checkout_login_left_part input[type="password"]{ 
  width: 200px !important; 
  border-radius: 0px;
height: 22px;
padding: 0 3px !important;
box-shadow: none;
background: #FFFFFF;
border: 1px solid #B7B7B7;
  margin-bottom: 10px;
}

.hikashop_user_registration_page input[type="password"]{ 

  border-radius: 0px;
height: 22px;
padding: 0 3px !important;
box-shadow: none;
background: #FFFFFF;
border: 1px solid #B7B7B7;
  margin-top: 10px;
  margin-bottom: 10px;
}

table.hikashop_contentpane {
margin-left: auto;
margin-right: auto;
text-align: left;
}

#hikashop_checkout_login_right_part input[type="submit"], #hikashop_checkout_login_left_part input[type="submit"]{ padding:3px 5px; }

span.hikashop_field_required {
vertical-align: -10px;
}
input#hikashop_register_form_button {
margin-left: 600px;
}
.hikashop_user_registration_page {
width: 960px;
}
#hikashop_checkout_cart table {
text-align: right;
}

.hikashop_checkout_cart_shipping {
color: #999999;
font-size: 18px;
font-style: normal;
font-weight: normal;
}

span.hikashop_checkout_cart_shipping {
font-weight: normal;
}